package otherutils

import (
	"crypto/md5"
	"fmt"
)

func Md5(s string) string {
	m := md5.Sum([]byte(s))
	x := fmt.Sprintf("%x", m)
	return x
}

func Md5Byte(b []byte) string {
	m := md5.Sum(b)
	x := fmt.Sprintf("%x", m)
	return x
}
